{
  "detailer_id": "sts_age_slider_illustrious_v1",
  "detailer_name": "Sts Age Slider Illustrious V1",
  "lora": {
    "lora_name": "Illustrious/Detailers/StS_Age_Slider_Illustrious_v1.safetensors",
    "lora_triggers": "StS_Age_Slider_Illustrious_v1",
    "lora_weight": 1,
    "lora_weight_max": -5,
    "lora_weight_min": -5
  },
  "prompt": "loli, child, petite, aged_down",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  }
}